parameters:
    database_driver:        pdo_mysql
    database_host:          mysql-ssl
    database_port:          3306
    database_name:          bap_standard
    database_user:          app_user
    database_password:      app_password
    database_server_version: 5.6

    mailer_transport:       smtp
    mailer_host:            mailtrap.io
    mailer_port:            2525
    mailer_encryption:      ~
    mailer_user:            ~
    mailer_password:        ~
    mailer_sender_address:  no-reply@daimler.com

    websocket_bind_address:  "0.0.0.0"
    websocket_bind_port:     8080
    websocket_frontend_host: "*"
    websocket_frontend_port: 8080
    websocket_backend_host:  "*"
    websocket_backend_port:  8080

    session_handler:        session.handler.native_file
    cookie_path: /

    locale:                 en_GB
    currency:               GBP
    secret:                 ThisTokenIsNotSoSecretChangeIt
    installed:              ~
    assets_version:         ~
    assets_version_strategy: time_hash

    message_queue_transport: 'dbal'
    message_queue_transport_config: ~

    router.request_context.host: ~
    router.request_context.scheme: ~
    router.request_context.base_url: ~
    wkhtmltopdf.path_to_binary: %kernel.root_dir%/../lib/wkhtmltopdf/bin/wkhtmltopdf #"\"C:\\Program Files\\wkhtmltopdf\\bin\\wkhtmltopdf.exe\"" for Windows users

    # Elastic configuration
    elastic.host: elastic
    elastic.port: 9200